<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prueba de asciinema</title>

    <link rel="stylesheet" type="text/css" href="static/css/asciinema-player.css" />
</head>
<body>
    <asciinema-player src="123.cast" speed="2" theme="solarized-dark" loop="loop" poster="data:text/plain,\e[5;5HAwesome \e[1;33mdemo!"></asciinema-player>


    <script src="static/js/asciinema-player.js"></script>
</body>
</html>